<?php

/**
 * Plugin Name: Combidesk - SnelStart
 * Version: 1.2
 * Description: Synchroniseer je WooCommerce orders automatisch naar SnelStart
 * Author: Combidesk
 * Author URI: https://www.combidesk.com/
 * Tags: WooCommerce
 *
 * WC requires at least: 2.2
 * WC tested up to: 5.6.0
 *
 **/

if ( ! function_exists( 'add_filter' ) ) {
	header( 'Status: 403 Forbidden' );
	header( 'HTTP/1.1 403 Forbidden' );
	exit();
}

// Include required classes
require_once( 'classes/class-application.php' );

new Combidesk\SnelStart\Application();

// If we are accessing through command line:
if( defined( 'WP_CLI' ) ) {
    require_once( 'classes/class-cli.php' );
}
